.bs-wizard { margin-top: 40px; }

/*Form Wizard*/
.bs-wizard {
	border-bottom: solid 1px #e0e0e0;
	padding: 0 0 10px 0;
}

.bs-wizard > .bs-wizard-step {
	padding: 0; position: relative;
}

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
	color: #595959;
	font-size: 16px;
	margin-bottom: 5px;
}

.bs-wizard > .bs-wizard-step .bs-wizard-info {
	color: #999;
	font-size: 14px;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
	position: absolute;
	width: 39px;
	height: 39px;
	display: block;
	background: white;
	top: 45px;
	left: 50%;
	margin-top: -18px;
	margin-left: -18px;
	border-radius: 50%;
	border: 5px solid rgba(88, 88, 90, 0.8)
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
	content: ' ';
	width: 15px;
	height: 15px;
	background: #e2001a;
	border-radius: 50px;
	position: absolute;
	top: 7px;
	left: 7px;
}

.bs-wizard > .bs-wizard-step > .progress {
	position: relative;
	border-radius: 0px;
	height: 8px;
	box-shadow: none;
	margin: 20px 0;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
	width: 0px;
	box-shadow: none;
	background: #e2001a;
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
	width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
	width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
	width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
	width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
	background-color: #f5f5f5;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
	opacity: 0;
}

.bs-wizard > .bs-wizard-step:first-child  > .progress {
	left: 50%;
	width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child  > .progress {
	width: 50%;
}

.bs-wizard > .bs-wizard-step a.bs-wizard-dot {
	pointer-events: none;
}
/*END Form Wizard*/

.marginalColumn .navi ul li a, .marginalColumn .tlink a {
	font-size: 16px;
	color: #6C6C6D;
	font-weight: normal;
	display: block;
	position: relative;
}

.marginalColumn .navi ul li a {
	padding-right: 25px;
	padding-left: 42px;
}

.marginalColumn .downloadMarginalContainer ul li a i.fa {
	font-size: 16px;
	display: block;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -17.5px;
    height: 35px;
    width: 42px;
	line-height: 35px;
	text-align: center;
}

.topnavi .tabContentContainer {
	background-color: transparent;
}

.topnavi .tabContentContainer {
	padding: 0;
	margin-bottom: 0;
	margin-top: -9px;
	background-color: transparent;
}

.topnavi.fullWidthContainer.firstChild {
	padding-top: 0;
}

.marginalColumn .accordionContainer .panel-group .panel .relatedArticleContainer.panel-body {
	padding: 10px;
}

.marginalColumn .accordionContainer .panel-group .panel .panel-heading .panel-title a {
	font-size: 12px;
}

.mainColumn .relatedArticleContainer.panel-body a,
.underline a,
a.underline {
	text-decoration: underline !important;
}

td.relevanz, div.relevanz {
	text-align: center;
}

td.relevanz .small, div.relevanz .small {
	line-height: auto;
	display: block;
    font-weight: normal;
	font-size: 14px;
}

td.relevanz .large, div.relevanz .large {
    font-weight: normal;
	font-size: 18px;
	line-height: 20px;
	display: block;
}

.nowrap {
	white-space:nowrap;
}

td.terminvereinbarung,
div.terminvereinbarung {
	text-align: center;
}

td.terminvereinbarung i.fa,
div.terminvereinbarung i.fa {
	font-size: 30px;
	padding: 10px 0;
}

div.terminvereinbarung span.fa-stack {
    margin: 10px 0;
	width: 1.7em;
}

span.fa-stack i.fa {
    padding: 0;
	width: auto;
}

span.fa-stack i.fa.fa-stack-sm {
    font-size: 16px;
}

td.terminvereinbarung i.fa.fa-calendar-check-o,
td.terminvereinbarung i.fa.fa-calendar,
td.terminvereinbarung i,
div.terminvereinbarung i.fa.fa-calendar-check-o,
div.terminvereinbarung i.fa.fa-calendar,
div.terminvereinbarung i {
	color: #8EB1CA;
}

.favorit_container .favorites {
	margin: 0 auto;
}

.mt-1 {
	margin-top: 1px;
}

.pb-1 {
	padding-bottom: 1px;
}

.pt-1 {
	padding-top: 1px;
}

form.matchprofile .selections .chosen-container.chosen-container-single,
form.matchprofile .selectcontainer .chosen-container.chosen-container-single {
	width: 100%;
	max-width: 100%;
	margin-bottom: 10px;
}

#Matchingverfahren_chosen {
	max-width: 100%;
}

form.matchprofile .selections,
form.matchprofile .selectcontainer {
	width: 100%;
	max-width: 100%;
}

form.matchprofile .selections .chosen-container.chosen-container-single a div {
	text-align: center;
	cursor: pointer;
}

form.matchprofile .selectobjecttemplate {
	display: none;
}

form.matchprofile .selectnoticetemplate,
form.matchprofile .selectnoticetemplate_sin,
form.matchprofile .selectnoticetemplate_plu {
	display: none;
}

.Xnoticecontainer span {
	font-style: italic;
	color: #E30613;
}

.Xnoticecontainer span {
	font-size: 70%;
}

.required .noticecontainer {
	text-align: right;
}

.required .noticecontainer span {
	font-size: 60%;
}

.formContainer form.matchprofile .chosen-container-single .chosen-drop .chosen-results li.disabled-result {
	color: gray;
}

.disabledoption {
	color: lightgray;
}

.formContainer form.matchprofile .chosen-container-single .chosen-drop .chosen-results li {
	height: auto;
}

.selections div.common {
	font-weight: normal;
	font-size: 18px;
}

.articleContainer .formContainer form .chosen-container a {
	border-color: 1px solid #99B9CF !important;
}

table.matchhits td {
	padding: 0 0 0 3px;
	line-height: auto;
}

.fettesblau {
    background-color: rgba(126, 164, 192, 0);
    color: #618DAD;
    padding: 0px 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12.5px;
    border: medium none;
    border-radius: 0px;
    line-height: 48px;
    height: 48px;
    margin: 0px;
    transition: all 0.2s linear 0s;
    font-weight: normal;
    display: block;
}

.blauerrahmen {
	border: 6px solid #eeeeee;
	padding: 10px;
}

.handmade.accordion-toggle {
	display:block;
	padding-right: 10px;
	background-repeat:no-repeat;
	background-position: right center;
}

.handmade.accordion-toggle {
	background-image: url("/fileadmin/templates/img/icons/blue_arrow_up.png");
}

.handmade.accordion-toggle.collapsed {
	background-image: url("/fileadmin/templates/img/icons/blue_arrow_down.png");
}

.disabledaccount .handmade.accordion-toggle {
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.disabledaccount .handmade.accordion-toggle.collapsed {
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

td.terminvereinbaren_content {
	padding: 0;
}

tr.collapse {
	display: none;
}

tr.collapse.in {
	display: table-row;
}

.functionlinks i {
	color: #6C6C6D;
}

.zusatzinfo, .miniheadline {
    font-weight: normal;
	font-size: 12px;
	color: #6c6c6d;
}

a.miniheadline {
	color: #6c6c6d;
}

.mfp-container a.miniheadline {
	color: #6c6c6d;
}

.mfp-content {
	color: #6C6C6D;
	font-size: 18px;
}

.mfp-content .headline18pxlight {
	color: #6C6C6D;
}

.nachricht-ich {
	padding: 5px;
	margin: 5px;
	background-color: #C4E7DC;
	font-size: 18px;
	color: #6C6C6D;
}

.nachricht-er {
	padding: 5px;
	margin: 5px;
	background-color: #CADDEC;
	font-size: 18px;
	color: #6C6C6D;
}

.terminactions {
	font-size: 15px;
}

.terminactions .terminactionoption {
	display: inline-block;
	margin-left: 0;
}

.formContainer form .relatedArticleContainer .form-groupContainer {
	background-color: transparent;
}

table.terminvereinbaren td.merker div.favorit_container {
	padding: 10px 0;
}

.newmatch {
	position: absolute;
	left: -70px;
	padding-top: 10px;
	color: #E90029;
	font-size: 80%;
}

.accountverwaltung h1 {
	font-weight: bold;
}

.vcenter {
	display: table-cell;
	vertical-align: middle;
}

form div.vertical-align .icheckbox_minimal {
	margin-bottom: 0;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.ghost-center {
  position: relative;
}

.ghost-center::before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1%;
  vertical-align: middle;
}

.ghost-center p {
  display: inline-block;
  vertical-align: middle;
}

.accordionContainer .panel-group .panel .panel-heading.matchmaking_gray .panel-title a::after {
	background-position: 0px -1498px;
}

.accordionContainer .panel-group .panel .panel-heading.matchmaking_gray .panel-title a.collapsed::after {
	background-position: 0px -1486px;
}

.accordionContainer .panel-group .panel .panel-heading.matchmaking_gray .panel-title a,
.accordionContainer .panel-group .panel .panel-body.matchmaking_gray .panel-group .panel .panel-heading .panel-title a {
	font-size: 18px;
	font-weight: 400;
}

.marginalColumn .accordionContainer .panel-group .panel .relatedArticleContainer.panel-body {
	padding: 0;
}

.marginalColumn .accordionContainer .panel-group .panel .relatedArticleContainer.panel-body.subpanel tr {
	border-top: 1px solid #fff;
}

th.sortable {
	cursor: pointer;
}

th.nonsortable {
	cursor: default;
}

.terminactionoption label.forRadio {
	float:none !important;
	margin-right: 0 !important;
}

.terminactionoption .media i.fa {
    vertical-align: baseline;
}

.bg-blue {
	background-color: #99B9CF;
}

.ml-10 {
	margin-left: 10px;
}

.table-responsive > .table.wrapable > tbody > tr > td {
	white-space: normal;
}

.table-responsive > .table.wrapable > tbody > tr > td.relevanz {
	line-height: 1;
}

.cursordefault {
	cursor: default;
}

.articleContainer .disabledaccount a,
.fullWidthContainer .disabledaccount a {
	color: #999;
}

.formContainer form .disabledaccount * {
	color: #999;
}

.disabledaccount td.terminvereinbarung i.fa.fa-calendar,
.disabledaccount td.terminvereinbarung i,
.disabledaccount div.terminvereinbarung i.fa.fa-calendar,
.disabledaccount div.terminvereinbarung i {
	color: #999;
}

.marginalfont {
	font-size: 18px;
	color: #6C6C6D;
	font-weight: normal;
}

.diesenaussteller {
	border-bottom: 1px solid #C6C7C8;
	padding-bottom: 2px;
	margin-bottom: 11px;
	letter-spacing: 0.5px;
	font-size: 12px;
	font-weight: normal;
	color: #6c6c6d;
}

.unread {
	font-weight: normal;
}

.showonsmallscreen {
	display: none;
}

.table.terminvereinbaren a {
	white-space: normal !important;
}

div.terminvereinbarung {
    text-align: center;
    display: inline-block;
    float: left;
}

div.merker {
    height: 30px;
    display: inline-block;
    float: right;
}

.formContainer form .form-groupContainer textarea.mmnachricht,
textarea.mmnachricht {
	box-shadow: none;
	border: 1px solid #eee;
}

.chosen-container-single .chosen-single abbr {
	right: auto !important;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.row-eq-height .pull-down {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.mt-10 { margin-top: 10px;}
.mt-20 { margin-top: 20px;}
.mt-30 { margin-top: 30px;}
.mb-10 { margin-bottom: 10px;}
.mb-20 { margin-bottom: 20px;}
.mb-30 { margin-bottom: 30px;}

[data-toggle="buttons"] > .btn input[type="checkbox"].visible {
	position: inherit;
}

[data-toggle="buttons"] > .btn input, [data-toggle="buttons"] > .btn label {
	white-space: normal;
}

.matchmaking td img.img-responsive {
	width: 100%;
}

.matchmaking h1 {
	text-transform: uppercase;
}

.matchmaking h2 {
	text-transform: uppercase;
}

.matchmaking .media a {
    text-transform: uppercase;
}

.matchmaking .media .fa{ color: inherit; }

@media only screen and (max-device-width : 600px) {

	div.terminvereinbarung {
		text-align: center;
		display: block;
		float: none;
	}

	div.merker {
		height: 30px;
		display: block;
		float: none;
	}

	.showonsmallscreen {
		display: inherit !important;
	}

	.showonsmallscreen.fettesblau {
		padding: 0px;
		line-height: inherit;
		height: inherit;
	}

	.hideonsmallscreen {
		display: none !important;
	}

	.table th,
	.table td {
		padding: 3px;
	}

	td.terminvereinbarung i.fa,
	div.terminvereinbarung i.fa,
	.merker i.fa {
		font-size: 25px;
	}

	.blauerrahmen {
		padding: 2px;
	}

    .formContainer form .form-groupContainer {
		padding: 0px;
	}

	.mainColumn {
		padding: 0px;
	}

	.relatedArticleContainer .row {
		margin: 0;
	}

	del.body .mfp-wrap .mfp-container a.blockbutton.close {
		position: absolute !important;
		top: -5px !important;
		right: 0 !important;
	}
}


#extexhbihitors .tab-pane.tabcontent_mm_kontakte table .functions.right .downloadMarginalContainer a .fa.fa-stack-sm,
span.fa-stack i.fa.fa-stack-sm {
    font-size: 13px !important;
    line-height: 16px !important;
}

#extexhbihitors .tab-pane.tabcontent_mm_kontakte table .functions.right .downloadMarginalContainer a span.fa-stack {
	width: 1.7em;
	height: 22px;
}

.mfp-content {
	max-height: 100%;
}

.mfp-helper {
	-webkit-overflow-scrolling: none;
}

.nomenklatur_ebene0 { border-left: 0px solid transparent; }
.nomenklatur_ebene1 { border-left: 5px solid transparent; }
.nomenklatur_ebene2 { border-left: 10px solid transparent; }
.nomenklatur_ebene3 { border-left: 15px solid transparent; }
.nomenklatur_ebene4 { border-left: 20px solid transparent; }
.nomenklatur_ebene5 { border-left: 25px solid transparent; }
.nomenklatur_ebene6 { border-left: 30px solid transparent; }
.nomenklatur_ebene7 { border-left: 35px solid transparent; }
.nomenklatur_ebene8 { border-left: 40px solid transparent; }

.matchmaking .cards article {
    margin-bottom: 30px;
}

.cards section {
    background: white;
    padding: 22px 20px;
    position: relative;
    min-height: 200px;
    -webkit-box-shadow: 0px -10px 7px 3px rgba(60, 60, 60, 0.35);
    -moz-box-shadow: 0px -10px 7px 3px rgba(60, 60, 60, 0.35);
    box-shadow: 0px -10px 7px 3px rgba(60, 60, 60, 0.35);
}

.matchmaking .cards .softgradient {
    display: block;
    border: 0px solid #F00;
    left: 0;
    bottom: -20px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 50%, white 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 50%, white 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 50%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}

.cards .softgradient {
    display: block;
    z-index: 0;
    border: 0px solid red;
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjk5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.99) 99%, white 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(99%, rgba(255, 255, 255, 0.99)), color-stop(100%, white));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.99) 99%, white 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.99) 99%, white 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.99) 99%, white 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.99) 99%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}

.matchmaking #accordion.panel-children .panel-default main section {
    display: inline-block;
    width: 100%;
}

.form-control.note-editor.note-frame.panel {
	border: 5px solid rgba(88, 88, 90, 0.8);
	border-radius: 0;
	height: auto !important;
	padding: 0;
}

.form-control.note-editor.note-frame.panel .note-toolbar.panel-heading {
	margin-top: 0 !important;
}

.form-control.note-editor .note-toolbar.panel-heading {
	height: auto !important;
}

.note-editor.note-frame.panel.panel-default.form-control.focus {
    border-color: #e2001a;
}

.eventcalendar .chosen-container-single .chosen-drop ul li {
	white-space: pre;
	height: auto;
}

.eventcalendar .chosen-container-single .chosen-drop ul li {
	height: auto !important;
}

div.is_no_pflichtfeld span.pflichtfeld { display: none; }

.dataTables_wrapper table.dataTable.compact thead th,
.dataTables_wrapper table.dataTable.compact thead td {
    padding-left: 4px !important;
    padding-right: 17px !important;
}

.dataTables_wrapper table.dataTable thead .sorting,
.dataTables_wrapper table.dataTable thead .sorting_asc,
.dataTables_wrapper table.dataTable thead .sorting_desc,
.dataTables_wrapper table.dataTable thead .sorting_asc_disabled,
.dataTables_wrapper table.dataTable thead .sorting_desc_disabled {
    background-position: center right !important;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
	vertical-align: top !important;
}

.uploadedeventpicture input[type=text] {
	margin: 0 !important;
}

.uploadedauthorpicture input[type=text] {
	margin: 0 !important;
}

.btn.btn-primary.btn-block.iconbtn {
	min-width: auto;
	text-align: center;
}

.veranstaltungskalender form .row div .btn-primary.event_author_updatebutton,
.veranstaltungskalender .btn-primary.event_author_updatebutton {
	margin-top: 10px !important;
	margin-bottom: 20px !important;
}

.chosen-container-single .chosen-single input[type=text].showmeinchosen {
	opacity: 1;
	position: relative;
}

table.copyrightinput {
	width: calc(100% - 70px);
}

.card-body.nopadding {
	padding: unset;
}

.chosen-container-single {
    width: 100%;
}

.chosen-container-single .chosen-single abbr,
.chosen-container-single .chosen-single div b,
.chosen-container-single .chosen-search input[type="text"],
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close,
.chosen-rtl .chosen-search input[type="text"] {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAAlCAQAAACn+wJeAAAB4UlEQVRIx+2XsWtTURTGrwouLQQDwYLFzT3yJBDoYoVvySQoKFShSHe7qAgqiMn9rcUibnVwEARBl0AgUIh/QXBxFIpKJHAhUBz0HQcf4U0xtZwu+r3l8t4758fHPe/jvhBcRIUuWbFuMKAWnEB9jEQWAk0SRt8LtMo+RmKdhDGiHrzEChOMHGPsiAkhBDbIMXKu+2KaJUfZwcsXD4RJrJFKKHaw6fVmRnmNT5ydC9TDSDRCIGOMMfh9u8pegRmzNKP8NUZvzu+oR6NY19mddqVVgG7MKL5SvHPrcJu3g/F2xvMqowKUOHMYUJXhrAa8Ku1j90/dVFFXxaypoYFqfzFR80h9mZKyENRUkskrgrSqfZmS1pVkGskvG7SiiUy5TGP5RpA2lMuUyzeC1Cw5yrwxSWtKrij1ZEpqhKBMY5kGXqCKeioiSHXtain817+k9gLLLD887ozhLl8xjGG86onZxuIe99jCsHjTCRMvYvF9+1QIIcTz8RuTzmkfP0+jdaYJHW9jXPYBvYj5/ZNlf06HxvgEYzoC8Tk5l1xAnXP8IHVam8faC3GTn3x5cMJr6q5h0fjI5+L4suU24PFCfMkHhvExHQyL20eQEfERhsVncdEfdYfvGK2jcPUOK/+A/QJb5yp50uoC6QAAAABJRU5ErkJggg==");
}

.chosen-container-single .chosen-single abbr {
	right: 0;
}

.chosen-container-single .chosen-single div b {
    content: " ";
    background-image: none !important;
    display: flex !important;
    align-items: center;
}

.chosen-container-single .chosen-single div b::before {
	content: "\f106";
	font-family: "FontAwesome";
	display: flex;
	font-weight:normal;
	align-items: center;
}
.chosen-container-single.chosen-with-drop .chosen-single div b::before {
	content: "\f107";
}
.chosen-container-single .chosen-single div.removeme b::before {
	content: "\f00d";
}
.chosen-container-single .chosen-single div.editme b::before {
	content: "\f040";
}

.form-control.note-editor.note-frame.panel {
	border: 5px solid rgba(88, 88, 90, 0.8);
	border-radius: 0;
	height: auto !important;
	padding: 0;
}

.form-control.note-editor.note-frame.panel .note-toolbar.panel-heading {
	margin-top: 0 !important;
}

.form-control.note-editor .note-toolbar.panel-heading {
	height: auto !important;
}
.note-editor.note-frame.panel.panel-default.form-control.focus {
    border-color: #e2001a;
}

.has-error .note-editor.note-frame.panel.panel-default.form-control.focus,
.has-error .note-editor.note-frame.panel.panel-default.form-control,
.veranstaltungskalender .has-error .field.item label::before,
.veranstaltungskalender .has-error .field.item input[type="checkbox"]:checked + label::before,
.has-error #event_pictures_addbutton,
.has-error #event_author_addbutton,
.has-error .interactiveuploadbutton,
.is-invalid .note-editor.note-frame.panel.panel-default.form-control.focus,
.is-invalid .note-editor.note-frame.panel.panel-default.form-control,
.veranstaltungskalender .is-invalid .field.item label::before,
.veranstaltungskalender .is-invalid .field.item input[type="checkbox"]:checked + label::before,
.is-invalid #event_pictures_addbutton,
.is-invalid #event_author_addbutton,
.is-invalid .interactiveuploadbutton {
    border-color: red !important;
}

.chosen-disabled .chosen-single {
    cursor: not-allowed;
}

input[disabled] {
	opacity: 0.5;
	background-color: #fff;
}

button.btn[disabled] {
	background-color: #eee !important;
	color: #999;
	border-color: rgba(88, 88, 90, 0.8) !important;
}

.chosen-container-single .chosen-single div.removeme {
	cursor: pointer !important;
	z-index: 1;
}

.chosen-container-single .chosen-single div.editme {
	margin-right: 20px;
	cursor: pointer !important;
	z-index: 1;
}

.chosen-container-single.removable-single-selection a.chosen-single::after {
	background-image: none;
}

.chosen-container-single-nosearch .openme .abbr,
.removable-single-selection .removeme .abbr,
.removable-single-selection .editme .abbr {
	top: 0;
	display: flex;
	cursor: pointer;
	z-index: 1000;
	pointer-events: none;
	height: 100%;
	align-items: center;
}

.eventauthor.opened .uploadedeventauthor {
	display: none;
}

.eventauthor.closed .uploadedeventauthor {
	display: block;
}

.eventauthor.closed .uploadedeventauthor.row {
	display: flex;
}

.eventauthor.opened .maske {
	display: block;
}

.eventauthor.opened .maske.row {
	display: flex;
}

.eventauthor.closed .maske {
	display: none;
}

.eventdocument.opened .uploadedeventdocument {
	display: none;
}

.eventdocument.closed .uploadedeventdocument {
	display: block;
}

.eventdocument.closed .uploadedeventdocument.row {
	display: flex;
}

.eventdocument.opened .maske {
	display: block;
}

.eventdocument.opened .maske.row {
	display: flex;
}

.eventdocument.closed .maske {
	display: none;
}

.eventlink.opened .uploadedeventlink {
	display: none;
}

.eventlink.closed .uploadedeventlink {
	display: block;
}

.eventlink.closed .uploadedeventlink.row {
	display: flex;
}

.eventlink.opened .maske {
	display: block;
}

.eventlink.opened .maske.row {
	display: flex;
}

.eventlink.closed .maske {
	display: none;
}

.template, .selectobjecttemplate {
	opacity: 0.5;
	border: 2px dashed red;
	display: none;
}

.inputlabel {
	font-size: 18px;
	display: flex;
	align-items: left;
	flex-direction: row;
	flex-wrap: wrap;
}

.inputlabel.top {
	vertical-align: top;
}

.zusatzinfo {
	font-size: 10px;
	width: 100%;
}

.erfassung h2 {
	border-top: 3px solid #666;
	padding-top: 10px;
	font-size: 25px;
	font-weight: 600;
}

.floatnone {
	float: none !important;
	display: inline-block;
}

.bigbutton {
	width: auto !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.textlabel {
	font-size: 18px;
	vertical-align: middle;
	display: table-cell;
	color: rgba(88, 88, 90, 0.6);
}

.textdata {
	font-size: 18px;
	vertical-align: middle;
	display: block;
}

.uploadedeventpicture a.chosen-single {
	cursor: default;
	height: auto !important;
	padding: 15px;
}

.panel-children.nomargin .panel-default .panel-collapse .panel-body .row > div {
	margin: 0 0 0 -15px;
}

.panel-children.nomargin .panel-default .panel-collapse .panel-body .row > div span {
	font-family: 'Titillium Web', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: inherit;
	color: inherit;
}

.dataTables_empty {
	height: 200px;
	background-color: #fff;
}

.veranstaltungskalender .chosen-disabled {
	opacity: 1 !important;
}

.veranstaltungskalender .chosen-disabled a {
	background-color: #eee;
}

.textdata p {
	color: inherit !important;
}

.open > .dropdown-toggle.btn-primary {
	background-color: #e2001a !important;
}

#denieform textarea.form-control {
	background-color: #fff;
	font-size: 20px;
	height: auto! important;
}

#denieform p, #grantform p {
	color: #fff;
}

#date_from_,
#date_to_,
#field_ec_day_from_datepicker,
#field_ec_day_to_datepicker,
.hasdatepicker {
	background-color: #fff !important;
	cursor: pointer;
}

.div_datepicker::before {
	pointer-events: none;
	content: '\f073';
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 32px;
	position: absolute;
	z-index: 1;
	right: 30px;
	color: #e2001a;
	cursor: pointer;
	height: 100%;
	display:flex;
	align-items: center;
}

table.dataTable.compact thead th,
table.dataTable.compact thead td {
	padding-left: 17px !important;
	padding-right: 4px !important;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
	background-repeat: no-repeat !important;
	background-position: center left !important;
}

.tooltip {
	border: none !important;
	background-color: transparent !important;
	box-shadow: none  !important;
}

.note-editable,
.note-editable * {
	font-weight: inherit;
	font-style: inherit;
}

.note-editable b,
.note-editable strong {
	font-weight: bold;
}

.note-editable i, .note-editable em {
	font-style: italic;
}

.note-editor.note-frame .note-editing-area .note-editable {
	color: rgba(88, 88, 90, 0.6);
}

.has-error a.chosen-single {
	border-color: red !important;
}

.has-error input[type=text],
.is-invalid input[type=text] {
	border-color: red !important;
}

.datetimepicker th.prev::before,
.datetimepicker th.next::before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 18px;
}

.datetimepicker th.prev::before {
	content: '\f0d9';
	text-align: left;
}

.datetimepicker th.next::before {
	content: '\f0da';
	text-align: right;
}

.endofrow {
	margin: 0 !important;
}

.panel-children .panel-default .panel-collapse .panel-body .row > div div.note-editor .btn-sm.dropdown-toggle span.note-icon-caret {
	font-size: inherit !important;
}

.note-editor .btn-sm {
	line-height: 1;
}

input[type=text]::-ms-clear { display: none; }

.autocomplete-suggestion.selected {
	background-color: #eee;
}

.autocomplete-suggestion b {
	color: #e2001a;
}

.handlungsaufforderung p {
	font-style: italic;
}

.form-control.note-editor.note-frame.panel .note-toolbar.panel-heading {
	margin: 0 !important;
	border: 0;
	background-color: #e2001a;
}

.row.heading {
	margin-top: 10px;
	margin-bottom: 10px;
}

.row.heading div {
	background-color: transparent;
}

.row.heading h2 {
	background-color: #e2001a;
	color: #fff;
	font-weight: bold;
	padding: 5px 20px;
	margin: 0;
}

.selectcontainer {
	width: calc(100% - 0px) !important;
}

.zusatzinfo.iblock {
	padding-left: 40px;
}

.ibullet {
	transform: scale(1.5);
	margin-left: -40px;
	position: absolute !important;
	font-size: 11px;
}

.ibullet .fa {
	transform: scale(.8);
}

.veranstaltungskalender input.form-control,
.veranstaltungskalender textarea.form-control,
.veranstaltungskalender .note-editor.form-control {
	width: calc(100% - 0px);
}

.veranstaltungskalender .note-editor.note-frame.panel.panel-default.form-control,
.veranstaltungskalender input.form-control,
.veranstaltungskalender select.form-control {
	margin: 5px 0 !important;
}

.veranstaltungskalender .dataTables_length select.form-control {
	font-weight: bold;
}

.veranstaltungskalender .chosen-container-single .chosen-single,
.veranstaltungskalender .chosen-container-single.chosen-with-drop .chosen-single {
	margin: 5px 0 !important;
}

.veranstaltungskalender .chosen-container-single .chosen-drop {
	margin-left: 0 !important;
}

.veranstaltungskalender input.checker {
	width: 30px;
}

.veranstaltungskalender .field.item {
	padding-left: 0;
	padding-right: 20px;
}

.veranstaltungskalender .field.item label {
	padding-left: 0;
}

.veranstaltungskalender form .row div .btn-primary,
.veranstaltungskalender .btn-primary {
	margin: 0 !important;
}

.zusatzinfo.iblock,
.zusatzinfo.itext {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 80px;
	font-size: 12px;
}

.veranstaltungskalender .inputlabel.field.item.bgwhite {
	display: inline-block;
	height: auto;
	padding-left: 0;
	padding-right: 20px;
}

.inputlabel.field.item.bgwhite label {
	font-weight: normal;
}

.veranstaltungskalender .form-control {
	padding: 2px 10px;
	height: 30px !important;
	font-size: 12px;
	border-width: 2px !important;
}

.veranstaltungskalender .spacer {
	height: 20px;
	background-color: transparent;
}

.veranstaltungskalender .bs-wizard > .bs-wizard-step.active a {
	background-color: #e2001a;
}
.veranstaltungskalender .bs-wizard > .bs-wizard-step > .bs-wizard-dot {
	color: rgba(88, 88, 90, 0.8);
	font-size: 20px;
}

.veranstaltungskalender .bs-wizard > .bs-wizard-step.active > .bs-wizard-dot {
	color: #fff;
	border-color: #e2001a;
}

.veranstaltungskalender .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot::after {
	opacity: 1;
}

.veranstaltungskalender .bs-wizard > .bs-wizard-step > .bs-wizard-dot::after {
	width: 29px;
	line-height: 1px;
	top: 50%;
	left: 0;
	background-color: transparent;
	text-align: center;
}

.veranstaltungskalender .bs-wizard > .bs-wizard-step.eins > .bs-wizard-dot::after {
	content: '1';
}
.veranstaltungskalender .bs-wizard > .bs-wizard-step.zwei > .bs-wizard-dot::after {
	content: '2';
}
.veranstaltungskalender .bs-wizard > .bs-wizard-step.drei > .bs-wizard-dot::after {
	content: '3';
}

.veranstaltungskalender .field.item input[type="checkbox"]:checked + label::after,
.veranstaltungskalender .field.item input[type="radio"]:checked + label::after {
	content: '';
	background-color: #e2001a;
	display: inline-block;
	position: absolute;
	width: 11px;
	height: 11px;
	left: 0px;
	top: 0px;
	margin-left: -26px;
	margin-top: 4px;
}

.veranstaltungskalender .field.item label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 19px;
	height: 19px;
	left: 0;
	margin-left: -30px;
	border: 2px solid rgba(88, 88, 90, 0.8);
	border-radius: 0px;
	background-color: transparent;
	-webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	margin-top: 0px;
}

.veranstaltungskalender .chosen-container-single .chosen-single,
.veranstaltungskalender .chosen-container-single.chosen-with-drop .chosen-single {
	height: 30px !important;
	line-height: normal !important;
}

.veranstaltungskalender .uploadedeventpicture .chosen-container-single .chosen-single {
	height: auto !important;
}

.veranstaltungskalender .uploadedauthorpicture .chosen-container-single .chosen-single {
	height: auto !important;
}

.veranstaltungskalender .removable-single-selection .removeme .abbr,
.veranstaltungskalender .removable-single-selection .editme .abbr {
	padding: 0;
	line-height: normal !important;
}

.veranstaltungskalender .panel-default > .panel-heading a {
	position: relative;
}

.veranstaltungskalender .chosen-container-single .chosen-single::after {
	top: 50%;
	margin-top: -14px;
	right: 15px;
}

.veranstaltungskalender .chosen-container-single .chosen-single {
	border-width: 2px !important;
}

.veranstaltungskalender .zusatzinfo.iblock,
.veranstaltungskalender .zusatzinfo.itext {
	font-style: italic;
	color: rgba(78, 91, 97, 0.6);
	font-size: 12px;
}

.veranstaltungskalender  .zusatzinfo.iblock .fa {
	font-style: normal;
}

.veranstaltungskalender .chosen-container-single .chosen-single div.removeme {
	width: 50px;
	border-left: 10px solid white;
	margin-right: 0;
	background-color: white;
}

.veranstaltungskalender .chosen-container-single .chosen-single div.editme {
	width: 40px;
	padding-left: 10px;
	background-color: white;
}

.veranstaltungskalender .bs-wizard {
	margin-top: 0;
}

.veranstaltungskalender .schritt_heading h2 {
	font-size: 18px;
	font-weight: bold;
	color: rgba(78, 91, 97, 0.6);
}

.veranstaltungskalender .div_datepicker::before {
	font-size: 18px;
	line-height: 40px;
	top: 0;
	margin-top: 0;
	right: 25px;
}

.veranstaltungskalender table.main_buttons {
	width: 100%;
}

.veranstaltungskalender table .btn-primary .fa.pull-right {
	line-height: 20px;
}

.veranstaltungskalender .btn-primary {
	padding: 6px;
	height: auto !important;
	margin: 3px !important;
	font-weight: normal;
	font-size: 16px;
}

.veranstaltungskalender .dropdown.floatnone {
	width: 100%;
}

.veranstaltungskalender .btn-primary.gray,
.veranstaltungskalender table .btn-primary {
	background-color: rgb(88, 88, 90);
	border-color: transparent;
}

.veranstaltungskalender .btn-primary.gray:hover,
.veranstaltungskalender .btn-primary.gray:focus,
.veranstaltungskalender .btn-primary.gray:active,
.veranstaltungskalender .btn-primary:not(:disabled):not(.disabled):active:focus,
.veranstaltungskalender .btn-primary.gray:active:focus,
.veranstaltungskalender table .btn-primary:hover,
.veranstaltungskalender table .btn-primary:focus,
.veranstaltungskalender table .btn-primary:active,
.veranstaltungskalender table .btn-primary:active:focus,
.veranstaltungskalender table .btn-primary.selected {
	border-color: transparent;
	box-shadow: none;
}

.veranstaltungskalender .chosen-container-single .chosen-single span {
	font-size: 12px;
}

.veranstaltungskalender .chosen-container-single .chosen-single,
.veranstaltungskalender .chosen-container-single.chosen-with-drop .chosen-single {
	padding-left: 10px;
	line-height: 28px !important;
	padding-top: 0;
	font-size: 12px !important;
}

.veranstaltungskalender h1 {
	font-size: 24px;
}

.veranstaltungskalender h2 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 0;
}

.veranstaltungskalender .inputlabel {
	font-size: 12px;
	height: 40px;
}

.removable-single-selection .removeme .abbr.fa-2x,
.removable-single-selection .editme .abbr.fa-2x
{
	font-size: 1em;
	line-height: 26px !important;
}

.veranstaltungskalender table.main_buttons tr td button.btn.btn-primary {
	width: calc(100% - 6px) !important;
}

.veranstaltungskalender table.main_buttons tr td:first-child button.btn-primary {
	margin-left: 0 !important;
	width: calc(100% - 3px) !important;
}

.veranstaltungskalender table.main_buttons tr td:last-child button.btn-primary {
	margin-right: 0 !important;
	width: calc(100% - 3px) !important;
}

.veranstaltungskalender form {
	margin-left: 0;
	margin-right: 0;
}

.veranstaltungskalender .chosen-container-single .chosen-drop ul li {
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
	min-height: 26px;
}

.veranstaltungskalender .note-editor p {
	font-size: 12px;
}

.veranstaltungskalender .note-editor.note-frame .note-editing-area .note-editable {
	height: 200px;
}

.veranstaltungskalender span.fa-stack i.fa {
	width: inherit;
}

.veranstaltungskalender .panel-default > .panel-heading {
	margin: 0 !important;
	border-width: 2px !important;
	padding: 0;
	height: auto !important;
}
.veranstaltungskalender .panel-default > .panel-heading a {
	font-size: 14px;
	line-height: 28px;
	padding-left: 10px;
}

.veranstaltungskalender .panel .panel-collapse input[type="checkbox"] {
	width: 35px;
	height: 10px;
}

.veranstaltungskalender .field.item label:before {
	border-width: 2px;
}

.veranstaltungskalender .panel .panel-collapse .panel-body ul li label,
.veranstaltungskalender .panel .panel-collapse .form-group ul li label {
	font-size: 14px;
	margin: 0;
}

.veranstaltungskalender .panel .panel-collapse {
	margin: 0;
}

.veranstaltungskalender .warengruppen_open .field.item label::before {
	border-width: 2px;
}

.veranstaltungskalender .formContainer {
	padding-right: 0;
}

.veranstaltungskalender .btn.btn-primary.btn-block {
	width: 100% !important;
}

.veranstaltungskalender .btn.btn-primary.btn-block .fa.fa-chevron-right.pull-right {
	line-height: inherit;
}

.chosen-container.chosen-container-single.removable-single-selection a {
    height: auto !important;
    padding-bottom: 0;
    padding-top: 0;
	line-height: 24px !important;
}

form button.btn.btn_vorschau_anzeigen {
	width: auto !important;
	float: right;
}

.tabContentContainer.formContainer {
    background-color: rgba(255,255,255,.3);
}

.mfp-container input.form-control {
	background-color: #fff;
}

#wrapper-content .veranstaltungskalender.erfassung .chosen-container-single.readonly-single-selection .chosen-single::after {
	display:none;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene1 {
	padding-left: 10px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene2 {
	padding-left: 20px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene3 {
	padding-left: 30px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene4 {
	padding-left: 40px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene5 {
	padding-left: 50px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene6 {
	padding-left: 60px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene7 {
	padding-left: 70px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene8 {
	padding-left: 80px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene9 {
	padding-left: 90px;
}

.chosen-container-single .chosen-drop .chosen-results li.nomenklatur_ebene10 {
	padding-left: 100px;
}

.hinweis.maximale-konferenzanzahl {
    font-size: 14pt;
    font-weight: bold;
    color: red;
}


/**
 * Cockpit-Kacheln
 */

.cockpit-wrapper  {
	width: 100%;
}

.cockpit-wrapper .cockpit  {
	width: 100%;
}

.cockpit-wrapper .cockpit .cockpit-wall {
	display: flex;
	position: relative;
	flex-direction: row;
	flex-wrap: wrap;
	margin: -6px;
}

.cockpit-wrapper .cockpit .cockpit-wall .cockpit-kachel {
	flex: 1 1 auto;
	padding: 6px;
}

@media screen and (max-width: 1200px) {
	.cockpit-wrapper .cockpit .cockpit-wall .cockpit-kachel {
		flex-basis: 50%;
	}
}

@media screen and (max-width: 768px) {
	.cockpit-wrapper .cockpit .cockpit-wall .cockpit-kachel {
		flex-basis: 100%;
	}

	.cockpit-wrapper .cockpit .cockpit-wall .cockpit-kachel #ec_configuration .dropdown-menu {
		width: calc(100% - 12px);
	}
}

@media screen and (max-width: 576px) {
	.cockpit-wrapper .cockpit .cockpit-wall .cockpit-kachel #ec_configuration .dropdown-menu {
		width: 100%;
	}
}

.cockpit-wrapper .cockpit .cockpit-wall .cockpit-kachel button {
	font-size: 15px;
	width: 100%!important;
	min-width: 228px;
	display: flex !important;
	align-items: center;
	flex-direction: row;
	font-size: 15px;
	font-weight: 700;
	box-shadow: none;
	padding: 12px 15px;
	margin: 0!important;
}

.cockpit-wrapper .cockpit .cockpit-wall .cockpit-kachel button i {
	font-size: 30px;
	margin-right: 14px;
}

.cockpit-wrapper .cockpit .cockpit-wall .cockpit-kachel button i.fa.fa-caret-down {
	position: absolute;
	right: 0;
}